/* Form CSS starts */
.error input[type="text"],.error input[type="email"],.error input[type="password"],.error input {
    border: 1px solid red;
}
.error input:focus {
    border: 2px solid #2e2d56;
}
.error input:focus ~ .errMsg {
    display: none;
}
.errMsg {
    display: none;
}
.error .errMsg {
    display: block;
    position: absolute;
    top: 50%;
    left: 10px;
    z-index: 9999;
    border-radius: 2px;
    margin: 15px 0px 0px 10px;
    padding: 0px 4px;
    background-color: red;
    color: white;
    font-size: 12px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}
.error .errMsg::before {
    content: '';
    width: 14px;
    height: 10px;
    position: absolute;
    background-color: red;
    top: -8px;
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
}
/* Form CSS ends */


/* webinar pop up video css  starts*/
#webinarPopUp{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100vw; 
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
    overflow: hidden;
}
#pclose{
    position: absolute;
    right: 50px;
    top:50px;
    padding: 2px;
    /* background-color: red; */
    z-index: 999;
    font-weight: 600;
    color: #fff;
}
#pclose:hover{
    cursor: pointer;
}
/* webinar pop up video css  ends*/

/* prloader css starts */

.preloader-wrap {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.801);
    display: none;
  }
  
  .preloader-wrap .preloader-inwrap {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .preloader-wrap .preloader-inwrap span {
    width: 20px;
    height: 20px;
    background-color: yellow;
    margin-right: 20px;
    -webkit-animation: plmove 2s linear infinite;
            animation: plmove 2s linear infinite;
  }
  
  .preloader-wrap .preloader-inwrap span:nth-of-type(1) {
    background-color: #F86B19;
  }
  
  .preloader-wrap .preloader-inwrap span:nth-of-type(2) {
    background-color: #fff;
  }
  
  .preloader-wrap .preloader-inwrap span:nth-of-type(3) {
    background-color: #872345;
  }
  
  .preloader-wrap .preloader-inwrap span:nth-of-type(4) {
    background-color: #FDE9DC;
  }
  
  @-webkit-keyframes plmove {
    0% {
      -webkit-transform: rotate(0) scale(1.2);
              transform: rotate(0) scale(1.2);
      -webkit-animation-timing-function: ease-in;
              animation-timing-function: ease-in;
    }
    50% {
      -webkit-transform: rotate(90deg) scale(0);
              transform: rotate(90deg) scale(0);
      -webkit-animation-timing-function: ease-out;
              animation-timing-function: ease-out;
    }
    100% {
      -webkit-transform: rotate(180deg) scale(1.2);
              transform: rotate(180deg) scale(1.2);
    }
  }
  
  @keyframes plmove {
    0% {
      -webkit-transform: rotate(0) scale(1.2);
              transform: rotate(0) scale(1.2);
      -webkit-animation-timing-function: ease-in;
              animation-timing-function: ease-in;
    }
    50% {
      -webkit-transform: rotate(90deg) scale(0);
              transform: rotate(90deg) scale(0);
      -webkit-animation-timing-function: ease-out;
              animation-timing-function: ease-out;
    }
    100% {
      -webkit-transform: rotate(180deg) scale(1.2);
              transform: rotate(180deg) scale(1.2);
    }
  }
/* prloader css ends */

/* Customer Logo Section Margin remove */
.content-section .row-container.customer-highlight-row {
  margin-top: 0px;
  margin-bottom: 0px;
}
/* Customer Logo Section Margin remove */

/* form horizontal scroll issue fix */
.module--form .background {
  left: 0;
  width: 47vw;
}
/* form horizontal scroll issue fix */
/* pricing page show more css */
#pricing_rowSH .how-it-works-row .column-text-row div{
    display: none;
    }
#pricing_rowSH .how-it-works-row .column-text-row div:nth-child(-n+6){
display: block;
}
#pricing_rowSHB{
    cursor: pointer;
}
/* pricing page show more css ends*/

/* pagination css starts */
.pagination{
    width: 100%;
    display: flex;
    justify-content: center;
}
.pagination a{
    padding: 5px;
}
/* pagination css ends */

/* signin-form css starts */
form.signin-form .input-group label {
  top: 30px;
}
span.login-required {
  color: red;
  font-size: 12px;
  display: flex;
  margin-top: -15px;
}
/* .additional-links .sign-in-link {
	display: none !important;
}
.additional-links .sign-in-link {
	display: none !important;
} */
/* signin-form css ends */

/* .features-row .tabs-content-container .tab-content .wysiwyg-content {
	max-width: 31ch;
} */
.debug-mode .debug {
	display: none;
}
.ot-sdk-show-settings.ot-cookie-pref-cta-footer {
	color: #fff !important;
    border: none !important;
    font-size: inherit !important;
    padding: 0 !important;
}
.ot-sdk-show-settings.ot-cookie-pref-cta-footer:hover {
	background-color: transparent !important;
}
#cookieNotice {
	display: none;
}
.site-footer .footer-icon { display: none; }
.sub-menu-tab-button > i { display: none; }